%%%%%%%%%%%%%%%%%%%%
%
% Find Existing Sets
%
%%%%%%%%%%%%%%%%%%%%
function [handles] = FindSets(handles)
pmt = get(handles.AAM, 'PointModelTemplate');
templatename = get(pmt, 'name');
templatename = templatename(1:length(templatename)-9);
sets = {};
if exist(['StatisticalModels', filesep, templatename], 'dir')
    files = dir(['StatisticalModels', filesep, templatename, filesep, 'Set_*']);
    sets = {files.name};
else
    warndlg('There is not a directory in statistical models for this template!!\n');
end
handles.dat.sets = sets;